@charset "UTF-8";
/* CSS Document */

/* RESET CSS */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0; /*font-weight:inherit;*/ font-style:inherit;font-size: 100%;line-height: 1;font-family: inherit;text-align: left;vertical-align: baseline;}
a img, :link img, :visited img {border:0}
p {margin:0}
a {text-decoration:none; outline:none}
table {border-collapse: collapse;border-spacing:0;}
ol, ul {list-style: none}
q:before, q:after, blockquote:before, blockquote:after {content: ""}

/* PNGS EN IE */
* html img,
* html .png{
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "images/transparente.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);}

/* BODY */
body {
	margin:0;
	padding:0;
	background:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	font-weight:normal;
}
	p {
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		color:#000;
		font-weight:normal;
		line-height:17px;
	}
	a { color:#a42928; }
		a:hover { text-decoration:underline; }
	h2 {
		display:block;
		font-family: 'Prata', serif;
		font-size:40px;
		font-weight:normal;
		color:#000;
		float:none;
	}
		h2 img {
			float:left;
			padding-right:10px;
			-webkit-border-radius: 50%;
			-moz-border-radius: 50%;
			border-radius: 50%;
			width:80px;
		}
		h2 span.rojo { color:#a42928; }
	h3 {
		display:block;
		font-family: 'Oswald', sans-serif;
		font-size:18px;
		font-weight:normal;
		color:#000;
		float:none;
		margin-bottom:10px;
		margin-left:35px;
	}
		h3.ladillo { margin-left:0; font-size:24px; }
	
/* CLAIM ///////////////////////////////*/
#claim {
	background:#a42928;
	overflow:hidden;
}
	#claim h1 {
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:normal;
		color:#FFF;
		width:975px;
		margin:0 auto;
		text-align:left;
		padding:11px;
	}

/* HEADER ///////////////////////////////*/
#header {
	background:url(/images/fondo-header.gif) center top repeat-y;
	padding:19px 0;
}
	#header_content {
		width:997px;
		margin:0 auto;
		overflow:hidden;
	}
		#header_content #logo { float:left; }
		#header_content #menu { float:right; }
			#header_content #menu #redes { display:block; overflow:hidden; float:right; margin-bottom:32px; }
				#header_content #menu #redes li { float:left; margin-left:10px; }
					#header_content #menu #redes li.buscador { background:url(/images/buscador-fondo.gif) left top no-repeat; }
						input.buscar_txt {
							font-family: 'Abel', sans-serif;
							font-size:14px;
							color:#FFF;
							font-weight:normal;
							border:none;
							background:none;
							padding:5px 15px;
							width:132px;
							float:left;
						}
						input.buscar_btn {
							display:block;
							background:url(/images/btn-lupa.gif) left top no-repeat;
							text-indent:-9999px;
							width:28px;
							height:28px;
							border:none;
							cursor:pointer;
							float:right;
						}
							input.buscar_btn:hover { background:url(/images/btn-lupa-over.gif) left top no-repeat; }
						.btn {
							display:block;
							text-indent:-9999px;
							width:28px;
							height:28px;
						}
							.btn_facebook { background:url(/images/btn-facebook.gif) left top no-repeat; }
								.btn_facebook:hover{ background:url(/images/btn-facebook-over.gif) left top no-repeat; }
							.btn_twitter { background:url(/images/btn-twitter.gif) left top no-repeat; }
								.btn_twitter:hover{ background:url(/images/btn-twitter-over.gif) left top no-repeat; }
							.btn_youtube { background:url(/images/btn-youtube.gif) left top no-repeat; }
								.btn_youtube:hover{ background:url(/images/btn-youtube-over.gif) left top no-repeat; }
							.btn_rss { background:url(/images/btn-rss.gif) left top no-repeat; }
								.btn_rss:hover{ background:url(/images/btn-rss-over.gif) left top no-repeat; }
							.btn_eng { background:url(/images/btn-eng.gif) left top no-repeat; }
								.btn_eng:hover{ background:url(/images/btn-eng-over.gif) left top no-repeat; }
							.btn_esp { background:url(/images/btn-esp.gif) left top no-repeat; }
								.btn_esp:hover{ background:url(/images/btn-esp-over.gif) left top no-repeat; }
			#header_content #menu #nav { display:block; overflow:hidden; clear:both; }
				#header_content #menu #nav li {
					float:left;
					margin-left:15px;
					font-size:16px;
					font-weight:normal;
					font-family: 'Abel', sans-serif;
					text-transform:uppercase;
					color:#CCC;
					height:25px;
                    line-height: normal;
				}
					#header_content #menu #nav li a { color:#cc3332; padding-bottom:3px; }
						#header_content #menu #nav li a:hover, #header_content #menu #nav li a.activo { text-decoration:none; border-bottom:2px solid #cc3332; }

/* SLIDE ///////////////////////////////*/
#slide {
	position:relative;
	overflow:hidden;
}

/* WRAPPER ///////////////////////////////*/
#wrapper {
	background:#FFF;
	padding:40px 0;
	padding-bottom:120px;
}
	#wrapper_content {
		width:997px;
		margin:0 auto;
		overflow:hidden;
	}
		/* Áreas */
		.panel_areas {
			background:#FFF;
			padding:23px;
			padding-top:35px;
			width:271px;
			float:left;
		}
			.panel_areas li {
				margin-bottom:18px;
				width:120px;
			}
				.panel_areas li a {
					font-family: 'Oswald', sans-serif;
					font-size:16px;
					color:#000;
					font-weight:normal;
					line-height:20px;
				}
					.panel_areas li a:hover, .panel_areas li a.activo { text-decoration:underline; }
			.panel_areas li.litigios {
				background:url(/images/border-litigio.gif) left center no-repeat;
				padding:20px 0;
			}
				.panel_areas li.litigios a { color:#A42928; }
		/* Miga de pan */
		.migadepan { margin-bottom:10px; display:block; overflow:hidden; }
			.migadepan li {
				float:left;
				background:url(/images/separata-miga.png) right center no-repeat;
				font-family: 'Abel', sans-serif;
				font-size:14px;
				color:#cc3332;
				font-weight:normal;
				padding-right:8px;
				margin-right:8px;
			}
				.migadepan li a { line-height:normal; }
				
		/* Entradilla */
		#entradilla {
			background:#FFF;
			padding:40px 0;
		}
			#entradilla_content {
				width:997px;
				margin:0 auto;
			}
			
		/* Contenido */
		#contenido {
			overflow:hidden;
			float:right;
			width:680px;
		}
			#contenido #titular { padding:35px; }
		
		/* Submenú */
		#submenu { display:block; overflow:hidden; margin-top:2px; }
			#submenu li { float:left; }
				#submenu li a { display:block; padding:10px 12px; border:1px solid #CCC; color:#000; background:#CCC; }
					#submenu li a:hover { background:#E4E4E4; text-decoration:none; }
						#submenu li a.activo { background:#FFF; }
			#submenu li.buscaravanzado a {
					display:block;
					text-indent:-9999px;
					background:url(../images/btn-lupaavanza.png) center center no-repeat #CCC;
					width:13px;
					height:15px;
					padding:9px 10px;
					border:1px solid #CCC;
					border-left:1px solid #fff;
				}
					#submenu li.buscaravanzado a:hover { background:url(/images/btn-lupaavanza.png) center center no-repeat #fff; }
					#submenu li.buscaravanzado a.activo { background:url(/images/btn-lupaavanza-over.gif) center center no-repeat #fff; }
		
		/* Buscador Avanzado */
		h5 {
			color: #A42928;
			display: block;
			float: none;
			font-family: 'Prata',serif;
			font-size: 18px;
			font-weight: normal;
			margin:23px 0 10px 22px;
		}
		#buscadoravanzado { display:block; overflow:hidden; margin-bottom:23px; margin-left:22px; }
			#buscadoravanzado li { float:left; margin-right:5px; }
				#buscadoravanzado li select {
					border:1px solid #CCC;
					-webkit-border-radius: 3px;
					-moz-border-radius: 3px;
					border-radius: 3px;
					background:none;
					padding:7px 8px;
					width:130px;
					font-family:Verdana, Geneva, sans-serif;
					font-size:11px;
				}
		.portipo { margin-top:23px; }

/* LINKS ///////////////////////////////*/
#links {
	background:#ebebeb;
	padding:35px 0;
}
	#links #links_content {
		width:997px;
		margin:0 auto;
		overflow:hidden;
	}
		#links #links_content #links_logo, #links #links_content #links_menu, #links #links_content #link_colabora, #links #links_content #link_contacto { float:left; width:147px; margin-right:23px; }
		#links #links_content #links_menu, #links #links_content #link_colabora, #links #links_content #link_contacto { margin-top:7px; }
			#links #links_content #links_logo { }
			#links #links_content #links_menu { }
				#links #links_content #links_menu li {
					font-family:Arial, Helvetica, sans-serif;
					font-size:11px;
					padding-bottom:6px;
					color:#CCC;
				}
					#links #links_content #links_menu li a { color:#474747; }
						#links #links_content #links_menu li a:hover, #links #links_content #links_menu li a.activo { color:#A42928; text-decoration:none; }
			#links #links_content #link_colabora { }
				.btn_colabora {
					font-family: 'Abel', sans-serif;
					font-size:14px;
					color:#FFF;
					display:block;
					float:left;
					background:#aeaeae;
					padding:8px;
					-webkit-border-radius: 3px;
					-moz-border-radius: 3px;
					border-radius: 3px;
				}
					.btn_colabora:hover, .btn_colabora.activo { background:#474747; text-decoration:none; }
				.btn_contacta {
					font-family: 'Abel', sans-serif;
					font-size:14px;
					color:#FFF;
					display:block;
					float:left;
					background:#d3a2a2;
					padding:8px;
					-webkit-border-radius: 3px;
					-moz-border-radius: 3px;
					border-radius: 3px;
				}
					.btn_contacta:hover, .btn_colabora.activo { background:#a42928; text-decoration:none; }

/* FOOTER ///////////////////////////////*/
#footer {
	background:#aeaeae;
	padding:20px 0 60px 0;
}
	#footer #footer_content {
		width:997px;
		margin:0 auto;
		overflow:hidden;
	}
		#footer #footer_content #footer_copyleft { float:left; width:317px; }
			#footer #footer_content #footer_copyleft p.footer_copyleft_txt {
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				font-weight:normal;
				color:#474747;
				margin-bottom:25px;
			}
		#footer #footer_content #footer_logos { float:right; }
			#footer #footer_content #footer_logos li { float:left; margin-right:55px; }
			#footer #footer_content #footer_logos li.osf { width:147px; }
				#footer #footer_content #footer_logos li.osf a img { margin-bottom:2px; }
				#footer #footer_content #footer_logos li.osf p {
					font-family:Verdana, Geneva, sans-serif;
					font-size:9px;
					font-weight:normal;
					color:#474747;
					line-height:10px;
				}
				
/* MENSAJES ///////////////////////////////*/
.mensaje_ok {
		color:#390 !important;
		font-family: 'Abel', sans-serif;
		font-size: 16px;
		font-weight: normal;
		margin-bottom:20px;
		padding:5px;
		border:1px solid #390;
		display:block;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}

.mensaje_error {
		color:#cc0000 !important;
		font-family: 'Abel', sans-serif;
		font-size: 16px;
		font-weight: normal;
		margin-bottom:20px;
		padding:5px;
		border:1px solid #cc0000;
		display:block;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	
.resultados_buscador { margin:0 23px; }